@keyframes rwdcur37030 {
0%,90.809090909091%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAuklEQVRYhe2XzQnDMAyFX0uH8Ag9ev8pfMwIGkE39SRIWydBPwQM+iDgGCw/PSTHARZHogGekc2ZKSwiIiCFh3OdMBP6RgCArXd3rCUd+MpeibhgFqDPewzZv3uCvRxrNEuZzLmDGWm7zQlA07E5nkNAu7DaJiLUBcxjOraQ7ACZYzocOLX4ljYE/trwqi6O8dbAT6b26o8KSKMEeI7iWcHp3B0nYe7XsC4kEYSZ3PcAZWkHgIT/gqIoPnawSb/J29TIAAAAAElFTkSuQmCC) 15 13, auto;}
90.909090909091%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAtElEQVRYhe2XTQqEMAyF4zCH6BFc9vgeo0uPkCNkl9lMwBEVk1dGCvlAioUkr4/+Eg2OogleSHERhkUgArowBeNUhKmuTEREa63hXEM68DN6A3HBLcC+uTXd/keSvQMxNko96HMDzIESD90QVF4u7GZXzoCAq+J+EfAynNuyL46mvEv5roI7jpwDOMC79u8C+pACHhcQ2YqPZr31ufeVx0/DvJAgqAiH7wHG0A4QdXgXJEnyAcwPQgaUyQnUAAAAAElFTkSuQmCC) 15 13, auto;}
}
div.testarea{
animation:rwdcur37030 1.8333333333333s linear infinite forwards;
}
